<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a16ff34ea3d1a9956f5acd4b056e1afc">
  <dict>
    <!--2024-05-31 14:51:50.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2024-05-31 14:51:50.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2024-05-31 14:51:50.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-05-31 14:51:50.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
    <!--2024-05-31 14:51:50.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G;256QAM:4.5G</string>
    <!--2024-05-31 14:51:50.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-06-21 18:04:57.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 14:51:50.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:51:50.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:51:50.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:51:50.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:51:50.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:51:50.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:51:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:51:50.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2024-05-31 14:51:50.000-->
    <string key="voicemail_number">*123</string>
    <!--2024-05-31 14:51:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
